Subject: Re: More newbie questions, SSH and paths
From: Andrew Markebo <[email-masked]>
To: Marcos Lorenzo de Santiago <[email-masked]>
Cc: "B. Joshua Rosen" <[email-masked]>, cygwin <[email-masked]>
Date: 24 Apr 2002 19:56:01 +0200

|      > do you ssh from, which machine do you try to run xemacs on? What is
|      > the value of DISPLAY in that shell you try to fire it up from?
|      >
|      > (BTW xemacs does not need to mean Emacs for X11, it is an emacs called
|      > xemacs, and well this compilation could be missing X11 support)
| 
| I guess DISPLAY variable is not needed when using ssh with forwarding
| option enabled (this is in Linux at least).

Yes it is needed, but sshd sets it automagically.

|      > | /home/bjrosen> which xemacs
|      > | xemacs: Command not found.
|      > |
|      > | /home/bjrosen> ls
|      > | xemacs.exe
|      >
|      > You need to have ./ in the path. Or run ./xemacs.
| 
| I think you're wrong, maybe a 'which xemacs.exe' will do what you want.
| Remember cygwin != linux.

hmm but bash in cygwin, it is almost the same as bash in linux.. and
well my bashes automagically convert ls to ls.exe if I try it.. or did
I miss something?

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/